SIS900_SET_CONFIG(9)

NAME
sis900_set_config - Set media type by net_device.set_config

SYNOPSIS

int sis900_set_config (struct net_device * dev, struct ifmap * map);

ARGUMENTS

dev the net device for media type change

map ifmap passed by ifconfig

DESCRIPTION

Set media type to 10baseT, 100baseT or 0(for auto) by ifconfig we support only port changes. All other runtime configuration changes will be ignored

AUTHORS
Ollie Lho, Lei Chun Chang.